<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>La Boite à Boulot</title>
    <link rel="stylesheet" href="css/p2.css">
    <link rel="stylesheet" href="css/header2.css">
    <link rel="stylesheet" href="css/style.css">
    <script src="https://kit.fontawesome.com/4987c888ee.js" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" charset="utf-8"></script>
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
</head>

<body>
    <header role="header">
        <nav class="menu" role="navigation">

            <div class="inner">
                <div class="m-left">
                    <h1 class="logo">La Boite à Boulot</h1>
                </div>
                <div class="m-right">
                    <a href="index.html" class="m-link"><i class="fas fa-home"></i>Accueil</a>
                    <a href="#" class="m-link"><i class="fas fa-newspaper"></i>Articles</a>
                    <a href="#" class="m-link"><i class="fas fa-question"></i>A propos</a>
                    
                </div>
                <div class="m-nav-toggle">
                    <span class="m-toggle-icon"></span>
                </div>
            </div>

        </nav>
        <a>
            

        </a>
    </header>
    <script src="js/app2.js" charset="utf-8"></script>
    <main>
        <div> 
            <h2 class="Titre">
                Qu'est-ce qu'est "La Boite à Boulot" ?
            </h2>
            <p class="Texte">La Boite à Boulot est la pour VOUS aider à vous renseigner sur les divers posibilités d'entreprises dans le monde de l'informatique  
                ayant besoin de vous après votre diplôme de BUT informatique en poche !
                Nous avons classé ces entreprises par type de jobs, maintenant c'est à vous de choisir !
            </p>
        </div>
        <div class="Images">
            <article>
                <a href="PageDevWeb.html"><img src="images/Dev.png" alt="Page Sur DevWeb"></a>
            </article>
            <article>
                <a href="PageBD.html"><img src="images/BD.png" alt="Page Sur la Base de Donnée"></a>
            </article>
            <article>
                <a href="PageCyber.html"><img src="images/CS.png" alt="Page Sur la CyberSécurité"></a>
            </article>
            <article>
                <a href="PageResTelecom.html"><img src="images/RT.png" alt="Page Sur réseaux et télécom"></a>
            </article>
        </div>
        
    </main>
</body>


<footer class="footer1">
    <div class="container">
        <div class="row">
            <div class="footer-col">
                <h4>Entreprises</h4>
                <ul>
                    <li><a href="#">Atos</a></li>
                    <li><a href="#">Cap-Gemini</a></li>
                </ul>
            </div>
            
            <div class="footer-col">
                <h4>A propos de nous</h4>
                <ul>
                    <li><a href="#">L'histoire du site</a></li>
                </ul>
            </div>
        </div>
    </div>
</footer>

</html>
